body { font-family: "Lucida Grande", Verdana, sans-serif; line-height: 1.7; background-color: #FFF; margin: 1%; cursor: default !important; }
p { font-size: 12px; }
h1 { font: 16px "Lucida Sans Unicode", sans-serif; }
.backlink { margin: 15px auto;}
.backlink a { color: #00F;}
table { width: 100%; text-align: center; }
tr { margin: 0; }
tbody tr:hover td { background: #dfefff !important; cursor: default; }
td { padding: 5px; margin: 1px; border: 1px solid #EEE; }
thead,
tfoot { color: #0F0; font-weight: bold; background-color: #040;}
thead td,
tfoot td { font-weight: normal; border: 1px solid #040;}

.colored {background-color: #EFE;}
#arial {font-family: Arial;}
#verdana {font-family: Verdana;}
#tahoma {font-family: Tahoma;}
#trebuchet {font-family: "Trebuchet MS";}
#georgia {font-family: Georgia;}
#times {font-family: "Times New Roman";}
#lucida {font-family: "Lucida Sans Unicode";}
#lucida2 {font-family: "Lucida Console";}
#franklin {font-family: "Franklin Gothic Medium";}
#couriern {font-family: "Courier New";}
#cg {font-family: "Century Gothic";}
#mssans {font-family:"MS Sans Serif";}
#microsoftsans {font-family: "Microsoft Sans Serif";}
.bold { font-weight: bold; background-color: #EFE;}
.italic { font-style: italic; }
.bolditalic { font-weight: bold; font-style: italic; background-color: #EFE;}
.s10px { font-size: 10px; }
.s12px { font-size: 12px; background-color: #EFE; }
.s14px { font-size: 14px; }
.s16px { font-size: 16px; background-color: #EFE;}
.s18px { font-size: 18px; }
.s20px { font-size: 20px; background-color: #EFE;}
.s22px { font-size: 22px; }
.small { font-size: small; background-color: #EFE;}
.medium { font-size: medium; }
.large { font-size: large; background-color: #EFE;}